@charset "utf-8";/* エスケープ */

/*---------------------------------------------------

	Style Library
	
---------------------------------------------------*/
/*----------------------------------------------------
  フォント
----------------------------------------------------*/
.td10 { font-size:1.0rem;}
.td11 { font-size:1.1rem;}
.td12 { font-size:1.2rem;}
.td13 { font-size:1.3rem;}
.td14 { font-size:1.4rem;}
.td16 { font-size:1.6rem;}
.td18 { font-size:1.8rem;}
.td20 { font-size:2.0rem;}
.td22 { font-size:2.2rem;}
.td24 { font-size:2.4rem;}
.td26 { font-size:2.6rem;}
.td30 { font-size:3.0rem;}

.FontB{font-weight:bold;}
/*----------------------------------------------------
  カラーパレット
----------------------------------------------------*/
.white { color:#FFFFFF;}
.red { color:#E50000;}
.blue { color: #739ed4;}
.green { color: #276F1F;}
/*----------------------------------------------------
  スペース
----------------------------------------------------*/
.top_space3 { margin-top:3px;}
.top_space5 { margin-top:5px;}
.top_space6 { margin-top:6px;}
.top_space7 { margin-top:7px;}
.top_space10 { margin-top:10px;}
.top_space12 { margin-top:12px;}
.top_space13 { margin-top:13px;}
.top_space15 { margin-top:15px;}
.top_space20 { margin-top:20px;}
.top_space25 { margin-top:25px;}
.top_space30 { margin-top:30px;}
.top_space35 { margin-top:35px;}
.top_space40 { margin-top:40px;}
.top_space45 { margin-top:45px;}
.top_space50 { margin-top:50px;}
.top_space55 { margin-top:55px;}
.top_space60 { margin-top:60px;}
.top_space65 { margin-top:65px;}
.top_space70 { margin-top:70px;}
.top_space80 { margin-top:80px;}
.top_space90 { margin-top:90px;}
.top_space100 { margin-top:100px;}

.botom_space5 { margin-bottom:5px;}
.botom_space10 { margin-bottom:10px;}
.botom_space15 { margin-bottom:15px;}
.botom_space20 { margin-bottom:20px;}

.left_space5 { margin-left:5px;}
.left_space10 { margin-left:10px;}
.left_space15 { margin-left:15px;}
.left_space20 { margin-left:20px;}
.left_space30 { margin-left:30px;}
.left_space40 { margin-left:40px;}
.left_space50 { margin-left:50px;}

.right_space10 { margin-right:10px;}
.right_space15 { margin-right:15px;}
.right_space20 { margin-right:20px;}
.right_space30 { margin-right:30px;}
.right_space40 { margin-right:40px;}
.right_space50 { margin-right:50px;}

.patop_space5 { padding-top:5px;}
.patop_space10 { padding-top:10px;}
.patop_space15 { padding-top:15px;}
.patop_space20 { padding-top:20px;}

.paright_space5 { padding-right:5px;}
.paright_space7 { padding-right:7px;}
.paright_space10 { padding-right:10px;}
.paright_space13 { padding-right:13px;}
.paright_space15 { padding-right:15px;}
.paright_space20 { padding-right:20px;}

.paleft_space5 { padding-left:5px;}
.paleft_space7 { padding-left:7px;}
.paleft_space10 { padding-left:10px;}
.paleft_space15 { padding-left:15px;}
.paleft_space20 { padding-left:20px;}
.paleft_space30 { padding-left:30px;}

.pabotom_space5 { padding-bottom:5px;}
.pabotom_space10 { padding-bottom:10px;}
.pabotom_space15 { padding-bottom:15px;}
.pabotom_space20 { padding-bottom:20px;}



.txtLeft { text-align:left;}
.txtRight { text-align:right;}
.txtCenter { text-align:center;}

.fLeft { float:left;} 
.fRight { float:right;}

.maAuto{margin-left:auto;margin-right:auto;}
/*----------------------------------------------------
clearFix
----------------------------------------------------*/
.clearfix{  zoom:1;/*for IE 5.5-7*/}
.clearfix:after{content: ".";display: block;height: 0px;clear: both;visibility: hidden;}
.clearfix{display: inline-block;min-height: 1%;/* escape MacIE5 \*/
  display: block;/* escape MacIE5 */ }
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix{height: 1%;}
.clearfix {display: block;}
/* escape MacIE5 */
.clear { clear:both;margin:0;padding:0;height:0;line-height:0;}
.clearB { clear:both;}
/*----------------------------------------------------
  幅
----------------------------------------------------*/
.w5{width:5%;}
.w10{width:10%;}
.w15{width:15%;}
.w20{width:20%;}
.w30{width:30%;}
.w33{width:33%;}
.w35{width:35%;}
.w40{width:40%;}
.w48{width:48%;}
.w50{width:50%;}
.w60{width:60%;}
.w70{width:70%;}
.w80{width:80%;}
.w90{width:90%;}
.w100{width:100%;}


/*----------------------------------------------------
  マウスオーバー
----------------------------------------------------*/
.over{transition:opacity 0.1s linear;-moz-transition:opacity 0.1s linear;-webkit-transition:opacity 0.1s linear;-o-transition:opacity 0.1s linear;-ms-transition:opacity 0.1s linear;}
a:hover .over,
.over:hover{opacity:0.8;}
/*----------------------------------------------------
  見出し
----------------------------------------------------*/
.ttlSt{ border-left: 9px solid #927ac3;background: rgba(186, 160, 241, 0.15);padding: 8px 20px;margin: 20px 0;font-size: 1.45rem;font-weight: bold;}
.ttlSt2{background: #bf81db;padding: 8px 20px;font-size: 2rem;color: #fff;font-weight: bold;border-top-right-radius: 5px;border-top-left-radius: 5px;}
@media screen and (max-width: 568px){
.ttlSt{margin: 10px 0;}
.ttlSt2{}
}
/*--------------------------------------------------
リスト
----------------------------------------------------*/
.ListNumber{counter-reset: ol_li;}
.ListNumber li{margin:5px 0px;padding-left: 24px;}
.ListNumber li:before {counter-increment: ol_li;content: counter(ol_li);color: white;text-align: center;width: 20px;height: 20px;display: inline-block;background: #009688;line-height: 20px;border-radius: 2px;margin-right: 5px;margin-left: -24px;}
.ListCircle li{margin:5px 0px;padding-left: 1em;}
.ListCircle li:before {content: "";color: white;text-align: center;width: 4px;height: 4px;display: inline-block;background: #8E8E8E;line-height: 23px;border-radius: 50%;margin-right: 10px;margin-left: -1em;margin-bottom: 2px;}

/*----------------------------------------------------
selectbox
----------------------------------------------------*/
.selectbox select,
.textSt{transition:0.1s linear;-moz-transition:0.1s linear;-webkit-transition:0.1s linear;-o-transition:0.1s linear;-ms-transition:0.1s linear;padding: 7px;font-size: 1.5rem;border: 3px solid #d8d8d8;background-color: #ffffff;display: inline-block;border-radius: 7px;}
.selectbox select:focus,.textSt:focus{background-color:rgba(255,253,210,1.00);}
input.textSt{}
textarea.textSt{ resize: vertical;}
.selectbox{display:inline-block;position:relative;}
.selectbox:before,
.selectbox:after{content:' ';position: absolute;background: #C5C5C5;height: 11px;width: 3px;display:block;top: 17px;}
.selectbox:before{right: 21px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);-ms-transform: rotate(-45deg);}
.selectbox:after{right: 15px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);-ms-transform: rotate(45deg);}
.selectbox select{cursor:pointer;padding-right: 30px;display:block;}
.selectbox select::-ms-expand {display: none;}
.ie9 .selectbox select{padding-right:7px;}
.ie9 .selectbox:before,.ie9 .selectbox:after{display:none;}

.selectbox2 select,
.textSt{transition:0.1s linear;-moz-transition:0.1s linear;-webkit-transition:0.1s linear;-o-transition:0.1s linear;-ms-transition:0.1s linear;padding: 7px;font-size: 1.5rem;border: 3px solid #d8d8d8;background-color: #ffffff;display: inline;border-radius: 7px;}
.selectbox2 select:focus,.textSt:focus{background-color:rgba(255,253,210,1.00);}
.selectbox2{display:inline-block;position:relative;}
.ie9 .selectbox2 select{padding-right:7px;}
.ie9 .selectbox2:before,.ie9 .selectbox2:after{display:none;}

/*----------------------------------------------------
  radio,.checkbox
----------------------------------------------------*/
/* ラジオボタン */
input.radio[type="radio"] {display: none;}
input.radio[type="radio"]+label {position: relative;display: inline-block;padding: 3px 3px 0px 30px;cursor: pointer;}
input.radio[type="radio"]+label::before,
input.radio[type="radio"]+label::after {position: absolute;content: '';top: 50%;border-radius: 100%;-webkit-transition: all .2s;transition: all .2s;}
input.radio[type="radio"]+label::before {left: 0;width: 16px;height: 16px;margin-top: -8px;border: 3px solid #d8d8d8;background: #F5F5F5;}
input.radio[type="radio"]+label:hover::before {background: #fff;}
input.radio[type="radio"]+label::after {opacity: 0;left: 6px;width: 10px;height: 10px;margin-top: -2px;background: #927ac3;-webkit-transform: scale(2);transform: scale(2);}
input.radio[type="radio"]:checked + label::before {background: #fff;/* border: 3px solid #009688;*/}
input.radio[type="radio"]:checked + label::after {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
/* チェックボックス*/
input.checkbox[type="checkbox"] {display: none;}
input.checkbox[type="checkbox"]+label {position: relative;display: inline-block;padding: 3px 5px 0px 30px;cursor: pointer;-webkit-transition: all .2s;transition: all .2s;}
input.checkbox[type="checkbox"]+label::before,
input.checkbox[type="checkbox"]+label::after {position: absolute;content: "";-webkit-transition: all .2s;transition: all .2s;}
input.checkbox[type="checkbox"]+label::before {top: 50%;left: 0;width: 16px;height: 16px;margin-top: -8px;background: #F5F5F5;border: 3px solid #d8d8d8;/* border-radius: 3px;*/}
input.checkbox[type="checkbox"]+label::after {opacity: 0;top: 22%;left: 3px;color: #927ac3;font-family: FontAwesome;font-size: 1.4rem;content: "\f00c";-webkit-transform: scale(1.5);transform: scale(1.5);}
input.checkbox[type="checkbox"]+label:hover::before {background: #fff;}
input.checkbox[type="checkbox"]:checked + label::before {background: #fff;/* border: 3px solid #E4E4E4;*/}
input.checkbox[type="checkbox"]:checked + label::after {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}


/*--------------------------------------------------
inputtext ,textarea
----------------------------------------------------*/
.textSt {padding: 13px;font-size: 1.5rem;border: 3px solid #d8d8d8;background-color: #ffffff;display: inline-block;border-radius: 7px;}
.textSt:focus{background-color:rgba(255,253,210,1.00);}
.formbtn{line-height:100%;font-size: 2rem;font-weight: bold;display:inline-block;position:relative;padding:10px 30px;cursor:pointer;border-radius: 3px;/*text-transform:uppercase;*/text-decoration:none!important;color: rgb(255, 255, 255)!important;transition:opacity .2s ease,box-shadow .28s cubic-bezier(.4,0,.2,1);outline:none!important;vertical-align: middle;-webkit-border-radius: 25px;-moz-border-radius:25px;border-radius:25px;background-color:#ffffff;border: solid 2px #ffffff;box-shadow: 0px 2px 2px #000000;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4ebfe+0,b158de+100 *//* Old browsers *//* FF3.6-15 *//* Chrome10-25,Safari5.1-6 *//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *//* IE6-9 *//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef9ee8+1,cc47ad+100 */background: rgb(239,158,232);/* Old browsers */background: -moz-linear-gradient(top, rgba(239,158,232,1) 1%, rgba(204,71,173,1) 100%);/* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(239,158,232,1) 1%,rgba(204,71,173,1) 100%);/* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(239,158,232,1) 1%,rgba(204,71,173,1) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9ee8', endColorstr='#cc47ad',GradientType=0 );/* IE6-9 */}
.formbtn:hover{opacity:0.7;}

/*--------------------------------------------------
toplink
----------------------------------------------------*/
.topLink{ text-align: right;padding: 10px;}
.topLink a{ display: inline-block;background: #dad0ff;padding: 2px 5px;border-radius: 4px;font-size: 1.3rem;text-decoration: none;}
@media screen and (max-width: 568px){
.topLink{    z-index: 9999;    position: relative;}
#wrapper.open .topLink{  position:static;}
}